@charset "utf-8";
.container { position: relative; width: 100%; }

.aArea { background:#fff; height:50px; }
.aArea .p1 { float:left; line-height:50px; font-size:14px; }
.aArea form { float:right; background:#e4e4e4; border-radius:20px; width:330px; margin-top:11px; }
.aArea form .txt { float:left; width:290px; padding-left:10px; height:27px; line-height:27px; }
.aArea form .btn { float:right; width:30px; height:27px; background:url(form.png) no-repeat center; cursor:pointer; }

.bArea { margin:35px 0; background:#fff; padding:25px 26px; }
.bArea ul li { width:287px; float:left; }
.bArea ul li .pic { width:287px; height:165px; }
.bArea ul li .txt { width:287px; height:165px; text-align:center; }
.bArea ul li .txt h1 { font-size:15px; color:#000; font-weight:normal; line-height:1; padding:33px 0 10px; }
.bArea ul li .txt span { display:block; width:25px; height:2px; background:#787878; margin:0 auto 15px; }
.bArea ul li .txt p { width:220px; margin:0 auto 20px; color:#888; text-align:left; }

.cArea01 { width:850px; float:left; }
.cArea01 .hd { float:left; padding:50px 0 0 35px; width:150px; height:250px; background:#1e96e1; color:#fff; }
.cArea01 .hd h1 { font-size:26px; font-weight:normal; text-transform:uppercase; }
.cArea01 .hd p { font-size:20px; }
.cArea01 .hd a { margin-top:40px; display:block; width:65px; height:25px; text-align:center; line-height:25px; border:1px solid #ccc; color:#d7d7d7; border-radius:5px; }

.cArea01 .bd { width:615px; float:left; padding:0 25px; background:#fff; height:300px; }
.cArea01 .bd .txt h1 { font-weight:normal; color:#333; font-size:14px; padding-top:20px; }
.cArea01 .bd .txt h1 a { color:#333; }
.cArea01 .bd .txt h1 a:hover { color:#df580e; }
.cArea01 .bd .txt p { color:#888; font-size:12px; margin-top:10px; text-indent:2em; padding-bottom:15px; border-bottom:1px solid #ebebeb; }

.cArea01 .bd ul li { margin-top:11px; }
.cArea01 .bd ul li p { float:left; width:65px; height:35px; border-right:1px dashed #e1e1e1; line-height:1; text-align:center; font-size:18px; color:#666; }
.cArea01 .bd ul li p span { display:block; font-size:12px; color:#a1a1a1; }
.cArea01 .bd ul li a { display:block; width:535px; float:right; height:35px; line-height:35px; font-size:14px; color:#777; }
.cArea01 .bd ul li a:hover { color:#df580e; }

.cArea02 { width:314px; float:right; }
.cArea02 ul li { width:157px; height:150px; float:left; color:#fff; }
.cArea02 ul li p { font-size:19px; line-height:20px; width:100px; }
.cArea02 ul li span { display:block; text-transform:uppercase; margin-top:3px; }
.cArea02 ul li a { display:block; margin-top:20px; }

.cArea02 ul .li01 { background:#00beb7; padding:40px 0 0 20px; width:137px; height:110px; }
.cArea02 ul .li01 p { background:url(c03.png) no-repeat center right; }
.cArea02 ul .li04 { background:#1e96e1; padding:40px 0 0 20px; width:137px; height:110px; }


.dArea { margin-top:30px; }
.dArea .hd01 { height:45px; line-height:45px; padding-left:20px; font-size:16px; color:#000;}
.dArea .hd01 span { font-size:14px; color:#9a9a9a; padding-left:5px; text-transform:uppercase; }

.dArea01 { float:left; width:355px; height:305px; background:#fff; }
.dArea01 .bd { position:relative; width:355px; height:260px; }
.dArea01 .bd .prev,.dArea01 .bd .next { position:absolute; display:block; width:19px; height:13px; top:-14px; z-index:9; }
.dArea01 .bd .prev { right:21px; background:url(left.jpg) no-repeat center; }
.dArea01 .bd .next { right:1px; background:url(right.jpg) no-repeat center; }

.dArea02 { float:left; width:495px; height:305px; background:#fff; }
.dArea02 .hd ul li { float:left; width:123px; height:45px; line-height:45px; background:#1e96e1; text-align:center; font-size:14px; color:#fff; border-left:1px solid #fff; cursor:pointer; }
.dArea02 .hd ul li.on { background:#00beb7; }

.dArea02 .bd { padding:25px; }
.dArea02 .bd ul li { line-height:35px; padding-left:10px; background:url(o_ico_18.gif) no-repeat center left; }
.dArea02 .bd ul li a { font-size:14px; color:#777; }
.dArea02 .bd ul li a:hover { color:#df580e; }

.dArea03 { float:right; width:317px; height:305px; background:#fff; }
.dArea03 .bd { position:relative; width:310px; height:260px; }
.dArea03 .bd ul li { padding:18px 25px; border-bottom:1px solid #e4e4e4; }
.dArea03 .bd ul li .pic { width:50px; float:left; }
.dArea03 .bd ul li .txt { float:right; width:200px; }
.dArea03 .bd ul li .txt p { line-height:16px; }
.dArea03 .bd .prev,.dArea03 .bd .next { position:absolute; display:block; width:19px; height:13px; top:-30px; z-index:9; }
.dArea03 .bd .prev { right:40px; background:url(left.jpg) no-repeat center; }
.dArea03 .bd .next { right:20px; background:url(right.jpg) no-repeat center; }
